.banner-section {
  width: 100%;
  height: 40vh;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;

}

.banner-section img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.banner-caption {
  position: absolute;
  padding: 15px 35px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.4);
  top: 85%;
  /* z-index: 2222222; */
  background-color: #00b2a9;
  text-align: center;
  
}

.banner-caption h1 {
  font-size: 38px;
  color: #fff;
  margin-top: 5px;
}

.banner-caption p {
  font-size: 24px;
}

.packages {
    text-align: center;
    margin-top: 40px;
}

.package-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 60px 10%;
  gap: 20px;
  margin-top: 30px;
  background-color: rgb(232, 236, 239);
}

.package-img {
  position: relative;
}

.package-img img {
  width: 350px;
  border-radius: 12px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}


.package-img .detail {
  position: absolute;
  bottom: 4px;
  width: 100%;
  background-color: #00b2a98f;
  color: #fff;
  padding: 10px 0;
  font-size: 18px;
  border-radius: 5px;
  z-index: 3;
}

.left {
  width: 68%;
  text-align: justify;
}

.right {
  position: relative;
  width: 29%;
  text-align: center;
  background-color: #f0f0f0;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.right img {
  width: 100%;
  border-radius: 10px;
}

.right .detail {
  position: absolute;
  bottom: 1px;
  width: 100%;
  background-color: #00b2a98f;
  color: #fff;
  padding: 10px 0;
  font-size: 18px;
  border-radius: 5px;
  z-index: 3;
}

button {
    display: block;
    margin: 30px auto;
    padding: 12px 30px;
    font-size: 18px;
    color: #fff;
    background-color: #00b2a9;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    transition: 0.4s;
}

button:hover {
    background-color: #008f8a;
}




